
<section class="flexrow">
    {{> "systems/tor2e/templates/sheets/actors/components/stat-diamond-card.hbs"
            stat=actor.system.fellowship
            reference="system.fellowship.value"
            extra-css="simple"}}

    {{> "systems/tor2e/templates/sheets/actors/components/stat-diamond-card.hbs"
            stat=actor.system.skillPoints
            reference="system.skillPoints.value"
            extension-stat=actor.system.skillPoints.total
            extension-reference="system.skillPoints.total.value"
            extra-css="extended"}}

    {{> "systems/tor2e/templates/sheets/actors/components/stat-diamond-card.hbs"
            stat=actor.system.adventurePoints
            reference="system.adventurePoints.value"
            extension-stat=actor.system.adventurePoints.total
            extension-reference="system.adventurePoints.total.value"
            extra-css="extended"}}

    {{#if standings.isSimple}}
        {{> "systems/tor2e/templates/sheets/actors/components/main-stat-diamond-card.hbs"
                stat=actor.system.reputationPoints
                reference="system.reputationPoints.value"
                secondary-stat=actor.system.reputationPoints.total
                secondary-reference="system.reputationPoints.total.value"
                tertiary-stat=actor.system.reputationPoints.rating
                tertiary-reference="system.reputationPoints.rating.value"
                extra-css="extended"}}
    {{/if}}

    {{> "systems/tor2e/templates/sheets/actors/components/stat-diamond-card.hbs"
            stat=actor.system.treasure
            reference="system.treasure.value"
            extra-css="simple"}}
</section>
